body {
	margin: 0;
	background-color: #970d6d;
	padding-top: 10px;
	padding-bottom: 10px;

}

.container {

	width: 1280px;
	height: 100wh;



	margin-left: auto;
	margin-right: auto;

	font-family: Verdana, sans-serif, Arial;
	font-size: 16px;

	display: grid;

	grid-template-columns: 1fr;
	/* grid-template-rows: 1fr 2fr 1fr; */
	grid-auto-rows: minmax(188px, auto);

	padding: 0px;
	border: 5px solid blue;
	border-radius: 5px;


}

.header {
   grid-column-start: 1;
   grid-column-end: 4;
   text-align: center;
   background-color: #fdeca6;
   border-bottom-color:blue;
   border-bottom-style:solid;
   border-bottom-width:5px;


}

.content-large {
	grid-row-start: 2;
	grid-row-end: 4;
	grid-column-start: 1;
	grid-column-end: 4;
	background-color: white;


}

.footer {
	grid-column-start: 1;
	grid-column-end: 4;
	background-color:#fdeca6;
	border-top-style:solid;
    border-top-color:blue;
    border-top-width:5px;
}

.nav-clock {
	text-align: center;
	color: blue;
	text-decoration: bold;
	background-color:gray;


}

.center {
	margin-left: auto;
	margin-right: auto;
	display: block;
	text-align: center;
}

h1 {
    font-size: 24px;
    padding: 0;
    padding-left: 6px;
    margin: 0 0 10px 0;
    text-align:center;
}

h2 {
    font-size: 16px;
    padding: 0;
    padding-top: 4px;
    padding-left: 6px;
    margin: 0 0 10px 0;
    text-align: center;
	color: blue;
}

h5 {
	font-size: 16px;
    font-weight:bold;
    padding: 0;
    margin: 0 0 10px 0;
	text-align:center;
	color: blue;
	padding-top: 10px;
}

h6 {
    font-size: 12px;
    font-weight:bold;
    padding: 0;
    margin: 0 0 10px 0;
    text-align:center;
}

p {
	padding-left: 10px;
	padding-right: 10px;
}

text-01 {
	color:green;
	font-weight: bold;
}




























